LINUX.ORG.RU

qt программы


0

0

Собрал на днях kde 3.5 на debian sarge неполучается поставить дефолтные проги собраные под старый kde 3.3 например при установке k3b пишет Зависит: k3blibs Зависит: kdelibs4 (>=4:3.3.2-6.1) Зависит: libqt3c102-mt (>=3:3.3.4)

может как то можно удалить

можно исправить зависимости под qt-3.3.5 ? или все проги надо пересобирать под qt3.3.5 и kde 3.5 ?

Re: qt программы

Канешно нужно пересобирать.

зы. а разве в дебе нету кде 3.5 ? на кой ты его вообще собирал?

anonymous ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.